#progressbar {
    margin: 30px 0;
    overflow: hidden;
    text-align: center;
}
#progressbar li {
    list-style-type: none;
    color: #676767;
    font-size: 12px;
    width: 24.5%;
    float: left;
    position: relative;
}
#progressbar li:before {
    width: 95px;
    line-height: 15px;
    display: block;
    font-size: 10px;
    color: #919191;
    background: #fff;
    border-radius: 50px;
    border: 3px #f5f5f5 solid;
    margin: 0 auto 5px auto;
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
}
#progressbar li:nth-child(1):before {
    font-family: 'tahoma';
    font-size: 11px;
    content: "REGRAS";
}   
#progressbar li:nth-child(2):before {
    font-family: 'tahoma';
    font-size: 11px;
    content: "CADASTRO";
}   
#progressbar li:nth-child(3):before {
    font-family: 'tahoma';
    font-size: 11px;
    content: "CONFIRMAÇÃO";
}   
#progressbar li:nth-child(4):before {
    font-family: 'tahoma';
    font-size: 11px;
    content: "FINALIZAÇÃO";
}  
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #f5f5f5;
    position: absolute;
    left: -50%;
    top: 20px;
    z-index: -1; /*put it behind the numbers*/

    -moz-transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}
#progressbar li:first-child:after {
    content: none; 
}

#progressbar li.active:before{
    background: #fff;
    border: 3px solid #00a6f6;
    color: #00a6f6;
}
#progressbar li.odd:before{
    background: #00a6f6;
    border: 3px solid #00a6f6;
    color: #fff;
}
#progressbar li.active:after {
    background: #00a6f6;
}

.content {
    display: none;
}.content-margin{
    margin: 0 20px 20px;
}

.text-center {
    text-align: center;
}

.regras {
    background: #f5f5f5;
    border: 1px solid #e2e2e2;
    padding: 5px;
    color: #484848;
    width: 98%;
    height: 400px;
    overflow-y: auto;

}
.btn {
    border-radius: 3px;
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    background: #00a6f6;
    padding: 15px;
    text-decoration: none;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.btn-sm {
    font-size: 12px !important;
    padding: 5px 10px !important;
}.btn-sm i {
    font-size: 12px !important;
}

.btn:hover {
    background: #039ae0;
    text-decoration: none;
}
.btn i {
    margin-top: -2px;
    font-size: 25px;
    color: #fff;
    vertical-align: middle;
}
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {    /* used to be tt-dropdown-menu in older versions */
    width: 100%;
    margin-top: 4px;
    padding: 4px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
    font-size: 13px !important;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.response {
    margin: 0;
}

.gender {
    font-size: 16px;
}


/* SELECT2 FIX BUG */

.select2-container {
    z-index: 9999 !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0 !important;
    padding-left: 30px !important;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    height: 35px !important;
    font-size: 13px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 14px !important;
}